@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;600;800&display=swap');

body
{
    background-color:white!important;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
}
.header{
    position: sticky;
  top: 0;
z-index: 9999;
}
.particles-js-canvas-el{
    overflow: hidden!important;
}
.position-relative{
    position:relative!important;
}
.img-juk{
    display: flex!important;
    align-items: center!important;
    padding-bottom:10px!important;
}
.fx-z sup{
    top: 0.5em!important;
}
.rdfff .common-title-new{
    padding-top:0!important;
    line-height:30px!important;
}
#stock_form{
    z-index: 9999999999999999999999999999999999!important;
    position: relative!important;
}
.text-justify{
text-align:justify!important;
}
.wel-ul{
    width: 195px !important;
}
.serviceul{
    width: 402px !important;
}
.img-wrapper {
    position: relative;
    width: 100%;
    display: inline-block;
}
.bottom-50.position-relative .common-title-2 {
    font-size: 33px!important;
}
.omt{
    position:relative;
    overflow: hidden!important;
}
.omt-col{
  background:#f4f4f4!important;
  width:100%!important;
  height:163px!important;
display: flex;
justify-content: center;
}
.omt-col img{
    /* height:163px!important; */
    width: 127px!important;
}
.linkedin-div{
    position: absolute;
  width: 163px !important;
  content: '';
  margin: 0 auto !important;
  top: 160px !important;
  display: flex !important;
  justify-content: center;
  background: #004a7c !important;
  opacity: 0 !important;
  left: 12px;
  height: 22px;
}
.linkedin-div i{
    color:#fff!important;
}
.omt:hover .linkedin-div{
    opacity:1!important;
  
}
.common-title-71{
    font-size:20px!important;
    color: #004a7c !important;
    font-weight: 800 !important;
    padding-top:20px!important;
}
.common-title-71:hover,.common-title-7:hover{
    color:#fc9529!important;
}
.common-title-new{
    font-size:18px!important;
    color:#fc9529!important;
    font-weight:600!important;
    padding-top:15px!important;
    text-align: left!important;
}
.list-grp img{
    width:24px!important;
}
.w-70{
    width:70%!important;
}
a
{
    color:#004a7c;
    text-decoration: none;
    word-wrap: break-word;
}
.wd{
color:#004a7c;
    text-decoration: none;
    word-wrap: break-word;
}
.wd:hover{
color:#f18f1d!important;
}

.container {
    width: 1140px!important;
}
@media(max-width:768px){
    .container {
        width: unset!important;
    }
    .social1{
      display: NONE;
    }
  .table-container{
        width: calc(100vh - 15rem) !important;
    overflow: auto !important;
  }
}
.accordion-button:focus{
	box-shadow:unset!important;
	border:unset!important;
}
.text-para,p,li
{
    font-weight: 500;
    color: #6e6e6e;
    text-align:justify;
}

.header li{
    font-weight: 500!important;
    color: #595959!important;
}


.fw-bold {
    font-weight: 500 !important;
}
.content_area{
    background: #fff!important;
}
a:hover
{
    color: #f18f1d;
}
.header
{
 background-color: white;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 12px;
    padding-left: 12px;
  }
.navbar-nav
{
    align-items: center;
}
.nav-link
{
    color:#595959!important;
    font-weight: 600!important;
    text-transform: none!important;
}
.nav-link:hover
{
   color: #fc9529!important; 
}
.blue-btn
{
    color: white!important;
    background-color: #004a7c;
    border: 2px solid #fc9529;
    padding: 10px 20px;
    transition: 0.7s;
    position: relative;
    z-index: 999!important;
}
.banner .blue-btn{
    bottom: -257%!important;
  margin: auto;
    margin-top: auto;
  left: -12%;
  right: 0;
  width: fit-content !important;
  color: white !important;
  background-color: #004a7c;
  border: 2px solid #fc9529;
  padding: 10px 20px;
  transition: 0.7s;
  position: relative;
  z-index: 999 !important;
  display: block;
}
.blue-btn:hover
{
    color:white!important ;
    background-color: #fc9529;
    border: 2px solid #004a7c;
    padding: 10px 20px;
    transition: 0.7s;
}
#owl-homelogo .owl-item img{
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important; */
    border-radius: 10px;
   width:auto!important;
   height:60px!important;
    margin:0 auto!important;
    text-align: center!important;
}
#owl-homelogo .owl-nav{
    display: none!important;
}

#homelogo .owl-item img{
    /* box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important; */
    border-radius: 10px;
   width:auto!important;
   height:65px!important;
    margin:0 auto!important;
    text-align: center!important;
}
#homelogo.home .owl-item img{
    height:unset!important;
    border-radius: 10px;
    width:auto!important;
     margin:0 auto!important;
     text-align: center!important;
}
#owl-homelogo .owl-nav{
    display: none!important;
}

/* .banner .row .col-md-6
{
    background: #0009;
} */
.w-15{
    width:15%!important;
}
.boxed-layer{
    background:#fff!important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
    padding:10px!important;
    border-radius: 8px;
    z-index: 9999999!Important;
  position: relative;
  transition: all 0.5s ease-in-out;
}
.client-table a img,.b-table a img{
    background:#fff!important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
    padding:20px!important;
    border-radius: 8px;
}
.b-table{
    display: block!important;
}
.b-table .w-13{
    width: 13%!important;
}
.client-table a{
    
    min-width:115px!important;
}
.carousel-control-next{
    z-index: 999999999999999999999999 !important;
    height: 36px!important;
    width: fit-content!important;
    margin: auto 0!important;
    margin-right: 8% !important;
}
.carousel-control-prev {
    z-index: 999999999999999999999999 !important;
}
.banner .car1{
background-image: url("../images/nbb-1.jpg");
background-size: cover;
}
.dropdown-menu.show{
    z-index: 9999999999999!important;
}
.banner .car2{
background-image: url("../images/nbb-2.jpg");
background-size: cover;
}
.banner .car3{
background-image: url("../images/nbb-3.jpg");
background-size: cover;
}
.banner .car4{
background-image: url("../images/rms-b.jpeg");
/* background-image: url("../images/nbb-4.jpg"); */
background-size: cover;
}
.banner .car5{
    background-image: url("../images/nbb-5.jpg");
    background-size: cover;
}
.banner .car6{
    background-image: url("../images/nbb-6.jpg");
    background-size: cover;
}
.banner .car7{
    background-image: url("../images/nbb-7.jpg");
    background-size: cover;

    }
    @media(max-width:768px){
        .banner .car1,
        .banner .car2,
        .banner .car3,
        .banner .car4,
        .banner .car5,
        .banner .car6,
        .banner .car7{
            background-size:contain!important;
            height:unset!important;
            background-repeat: no-repeat!important;
        }
    }
.banner .carousel-item.active
{

position: relative;
height: 458px;
}
.bg-new-ad{
    background:#f7f7f7 !important;
}
.bg-new-ad .bod{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px!important;
  padding: 20px 20px 10px 20px!important;
  border-top: 4px solid #f18f1d!important;
  border-radius: 7px!important;
  /* text-align: center!important; */
}
.img-s{
    text-align: center!important;
    margin:0 auto!important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px!important;
    width: 100% !important;
}
.bg-new-ad .bod img{
    
    padding: 20px 20px 10px 20px!important;
    height:126px!important;
    margin:0 auto!important;
}
@media(max-width:768px){
    .banner .carousel-item.active
{
height: unset!important;
}
.navbar-brand{
    width:35%!important;
}
.about .fw-bold{
    font-size:20px!important;
}

.footer .col-md-4{
    text-align:center!important;
}
.footer .col-md-4 img{
    width:50%!important;
}
.footer-links ul{
    display: flex!important;
    flex-wrap: wrap!important;
    justify-content: center!important;
}
.footer-links li{
    width:100%!important;
    text-align: center!important;
}
}
/* .banner .carousel-item.active::before{
    position:absolute;
    content:'';
    background:rgb(34 34 34 / 0.2)!important;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width:100%!important;
    z-index: 999;
} */
.tgb{
    font-weight:600!important;
    color: #222 !important;
    font-size:14px!important;
}
.pdg{
    text-align:left!important;
}
.common-title-1
{
    font-size: 100px;
    font-weight: 700;
    opacity: 0.1;
    margin-bottom: -80px;
}
.light-number
{
    font-size: 40px;
    font-weight: 600;
    opacity: 0.1; 
    margin-bottom: -10px; 
}
.common-title-2
{
    font-size: 50px;
    font-weight: 600;
}
.content_area{
    padding-bottom: 60px!important;
}
.list-on-vision li{
    line-height: 2;
}
.nav-pills .nav-link.active{
    background-color: #004a7c!important;
  color: #fff !important;
} 
.tab-pane div{
    line-height: 3!important;
}
.common-title-6
{
    font-size: 32px!important;
    font-weight:600!important;
    padding-bottom:20px!important ;
    color: #004a7c !important;
}
.common-title-6:hover{
    color: #fc9529 !important;
}
.modal-header .common-title-6
{
    padding: 0!important;
} 
.common-title-7,.content_area h4,form b
{
    font-size: 18px!important;
    font-weight:600!important;
    padding-bottom:20px!important ;
    color: #004a7c !important;
}
.bg-white-laybox {
    background: #fff !important;
    padding: 15px !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    min-height: 370px;
    border-radius: 5px;
    margin-bottom: 20px !important;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    transition: all 0.3s ease-in-out; 
}

.bg-white-laybox:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px;
    background-color: #f7f7f7; 
    transform: scale(1.05); 
    border: 1px solid #fc9529; 
}

.bg-white-laybox a {
    transition: color 0.3s ease-in-out; 
}

.bg-white-laybox:hover a {
    color: #fc9529; 
}

.bg-white-laybox span {
    transition: color 0.3s ease-in-out; 
}

.bg-white-laybox:hover span {
    color: #555; 
}

.text-white
{
    color: white;
}
.blue-text
{
    color: #ed1c24;
}
.redtext{
    color: #004a7c!important;
}
.text-bold
{
    font-weight: 700;
}
.text-bold-2
{
    font-weight: 700;
    font-size: 30px;
}
.text-orange
{
    color: #fc9529!important;
    font-size: 20px!important;
    font-weight: 700!important;
}
.customer .row
{
    background-color: #fff;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}
.green-bg
{
    background: rgb(71,228,65);
background: linear-gradient(90deg, rgba(71,228,65,1) 0%, rgba(255,255,255,1) 50%);
width: fit-content;
padding: 5px;
}
.certificates
{
    
    align-items: center;
}
.img-box
{
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 20px 20px 10px 20px;
    border-top: 4px solid #f18f1d;
    border-radius: 7px;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
.img-box a
{
    padding:20px auto;
    color:#004a7c!important;
    cursor: pointer!important;
    font-size:14px;
}

.img-box:hover
{
    box-shadow: rgba(252, 149, 41, 0.4) 5px 5px, rgba(252, 149, 41, 0.3) 10px 10px, rgba(252, 149, 41, 0.2) 15px 15px, rgba(252, 149, 41, 0.1) 20px 20px, rgba(252, 149, 41, 0.05) 25px 25px !important;
    border-top: 4px solid #da2b1c;
}

.img-box:hover a{
    color:#da2b1c !important;
    font-weight: 600;
}
.modal-content
{
    width: 600px!important;
    height: 600px!important;
    text-align: center;
    margin: 0 auto;
}
.caro-box {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.caro-box::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 60%; /* change if you want bigger/smaller gradient */
    pointer-events: none;

    background: linear-gradient(
        to top,
        #25536D 0%,
        rgba(37, 83, 109, 0) 90%
    );
    border-radius:10px;
}

.caro-box img {
    display: block;
    width: 100%;
    border-radius:10px;
}

.caro-box p
{
    margin-top: -88px;
 text-align:center;
 padding: 20px;
 z-index:2;
 position:relative!important;
}
.swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: var(--swiper-pagination-bottom,-4px)!important;
}
.h-300{
    height:300px!important;
}
@media(max-width:768px){
    .h-300{
        height:unset!important;
    }
}
.fx-z{
    display:flex!important;
}
.fx-z i,.fx-z b{
    color:#004a7c!important;
}
.wdpt{
    margin-bottom:40px!important;
}
.owl-carousel .owl-nav.disabled{
    display: block!important;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    background: white !important;;
    color:#004a7c !important;;
    
}
.owl-prev span
{
    position: absolute;
    top: -115px;
    right: 60px;
    
    border:2px solid #004a7c !important;
    height: 40px !important;
    width: 40px !important;
    border-radius: 50%;
    font-size:40px;
    line-height: 29px;

}
.owl-next span
{
    position: absolute;
    top: -115px;
    right: 10px;
   
    border:2px solid #004a7c !important;
    height: 40px!important;
    width: 40px!important;
    border-radius: 50%;
    font-size:40px;
    line-height: 29px;
    border-radius: 50%;
}
.subheadings
{
    font-family: 'Montserrat', sans-serif !important;
    text-transform: capitalize;
}
.greylinksbold:hover,.greylinks:hover
{
 color: #f18f1d !important;
 
}
.innerpage_warehouse_locator a
{
    margin: 24px!important;
}
.innerpage_warehouse_locator a:hover
{
    color: #f18f1d !important;
}
/* .content_area p:last-child a
{
    color:#979797;
}
.content_area p:last-child a:hover
{
    color: #f18f1d;
} */
.place-text p
{
 margin-top: -10px;
}
.slidecontainer
{
    max-width: 100%!important;
}

.place
{
    height: 420px;
    background-image: url("../images/clap.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.about
{
    margin-bottom:400px;
}
.slider
{
margin-top: -600px;

}
.bod {
    min-height: 282px !important;
}
.ins-pg-n .bod{
    min-height:unset!important;
}
/* .img-s{
    min-height:182px!important;
} */
.carousal
{
    padding-top: 200px;
    padding-bottom: 20px;
    background:#f7f7f7!important;
    background-repeat: no-repeat;
    background-position: center left;
}
.social
{
 padding: 10px;
 border: 1px solid rgba(0, 0, 0, 0.079);
 border-radius: 10px;
 text-align: center;
 margin-right: 15px;
 width: fit-content;
 text-align: center;
}
.social:hover
{
    background-color: #fc9529;
 padding: 10px;
 border: 1px solid rgba(0, 0, 0, 0.079);
 border-radius: 10px;
 text-align: center;
 margin-right: 15px;
}
.certificates .row
{
    margin-right: 0px!important;
    margin-left: 0px!important;
}

.blur
{
    color: #222;
    font-weight: 500;
    font-size: 12px;
}
.bf img{
    border-radius: 10px!important;
}
.customer
{
   /* margin-top:-7%!important; */
    /* background:url("../images/Mask Group 14.png"),linear-gradient(90deg, rgba(237,28,36,1) 53%, rgba(255,255,255,1) 50%); */
    background-repeat: no-repeat;
    background-position: center right; 
}
.navbar-toggler-icon
{
    background:url("../images/menu-icon.png"); 
    background-size: cover;
    background-position: center center;
}
    .contact-form
{
    background-color: white;
    padding: 20px;
    border-radius: 6px;
}
input[type=text],input[type=email],input[type=textarea]
{
    font-size: 13px;
    font-weight: 600;
}
.img-box:hover
{
    transform: translateY(-20px);
    transition: 0.7s;
} 
.btm-footer a
{
    color: black;
    text-decoration: none;

}
.btm-footer a:hover
{
    color: #fc9529;
}
.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color:none;
    background-color: transparent;
    border:1px solid black ;
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
.place-text .text-white
{
    display: none;
    font-size: 20px;
    font-weight: 700;
}
.award-ht
{
    height: 350px;
}
@media(min-width:576px)
{
    #exampleModal .modal-dialog
    {
    max-width: unset!important;
    }
}

@media(max-width:996px)
{
    .award-ht
{
    height: unset !important;
}
.header .dropdown-item,.header .dropdown-menu a
{
    font-size: 14px!important;
}
.table-condensed tbody tr 
{
    margin-bottom: 20px!important;
    display: table!important;
}
#reports_form,#stock_form
{
    float: left!important;
}
    .client-table tbody 
    {
display: flex;
align-items: start!important;
    }
    .client-table tbody tr 
    {
        display: flex;
        flex-wrap: wrap!important;
    }
    .client-table tbody tr:nth-child(even)
    {
        display: none!important;
    }
    .owl-prev span
{
    position: absolute;
    top: -115px;
    right: 60px;
    
    border:2px solid #004a7c !important;
    height: 40px !important;
    width: 40px !important;
    border-radius: 50%;
    font-size:40px;
    line-height: 29px;
    display: block;

}
    .owl-next span
{
    position: absolute;
    top: -115px;
    right: 10px;
   
    border:2px solid #004a7c !important;
    height: 40px!important;
    width: 40px!important;
    border-radius: 50%;
    font-size:40px;
    line-height: 29px;
    border-radius: 50%;
    display: block;
}
    .place-text .text-white
    {
        display:none;
    }
    .place-text .text-orange
    {
        display:block;
    }
    .navbar-toggler:focus
    {
        box-shadow: none;
    }
    .blur
    {
        text-align:center!important;
    }
    .banner .row
    {
        margin-right: 0px!important;
    }
    .banner .row .col-md-6
    {
        padding: 0px!important;
    }
    .blue-btn
    {
        text-align: center!important;
        display: inline;
        margin: 0px auto;
    }
    iframe
    {
        height: 200px;
        width: 318px;
    }
    .text-para 
    {
        text-align: center;
    }
    .navbar-nav
{
    margin-top: 20px;
    background-color: #004a7c;
    column-gap: 20px;
    align-items: center;
    border-radius: 8px;
}


.header .nav-link
{
    color: white!important;
    font-weight: 600 !important;
}
.customer .col-md-6 .text-para
{
    text-align: start;
}
    .place
    {
        background-image:none;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover; 
        text-align: center;
    } 
    .green-bg
    {
        width: auto;
    }
    .address p
    {
        padding-left: 0px!important;
    }
    .logo-img
    {
        height: 33px;
        width:112px;
    }
    .common-title-1
{
    margin-top: 13px;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
   color: #979797;
    margin-bottom: -20px!important;
    line-height: 30px;
}
    .common-title-2
    {
        text-align: center;
    margin-top: 5px!important;
    margin-bottom: 20px !important;
    font-size: 25px;
    font-weight: 700;
    }
    .certificates
{
    text-align: center;
}
.certificates img
{
    margin: 7px 0px;
}
.documents
{
    padding: 0px !important;
    margin: 5px!important;
}
.documents .row
{
    padding: 20px;
}
.about
{
    padding-top: 0px!important;
    padding-bottom: 30px;
}
.about .row
{
    padding-top: 0px!important;
}
.about .row .col-md-6
{
    padding-top: 20px!important;
}
.img-box
{
    margin: 25px 10px;
    text-align: center;
    padding: 30px 20px 30px 20px;
    align-items: center;
}
.owl-prev span
{
    position: static;
    color: #004a7c!important;
}
.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next, .owl-carousel button.owl-dot {
    background: none !important;
    color: white !important;
}
.owl-next span
{
    position:static;
    color: #004a7c!important;
}
.text-bold-2
{
    font-size: medium;
    color: white;
}
.krishi .col-md-6
{

    margin-top: 0px!important;
}
.carousal
{
    padding-bottom: 50px!important;
}
.footer-sec
{
    padding: 0px!important;
}
.sponsor,.social
{
    text-align: center;
}
.address
{
    text-align: justify;
}
.btm-footer
{
    text-align: center;
}
.icons
{
justify-content: center!important;
}
.social
{

width: fit-content;
 padding: 10px;
 border: 1px solid rgba(0, 0, 0, 0.079);
 border-radius: 10px;
 text-align: center;
 margin-right: 9px;
}
.customer{
    background: url("../images/Mask Group 14.png");
    background-position: center right;
    background-repeat: no-repeat;
}
.customer .text-white
{
    color: #fc9529!important;
    text-align: center!important;
}
.customer .col-md-6 .text-para {
    text-align:start!important;
  }
  .customer .common-title-2
  {
    text-align: start;
  }
  .krishi .col-md-5
  {
text-align: center;
margin-top: 0px !important;
  }
  .carousal .col-md-6
  {
    margin-top: -77px;
  }
  .customer .row
  {
padding: 15px 30px;
  }
}


.dropdown-item:focus, .dropdown-item:hover {
    color: #1e2125;
    background-color: #e9ecef;
    color: #fc9529 !important;
    font-weight: 600 !important;
}

.navbar-nav .dropdown-menu {
    position: static;
    border-top: 3px solid #fc9529 !important;
}

.img-box img{
width:40px;
}

      .social1 {
            position: fixed;
            top: 200px !important;
            right: 0px;
        }

        .social1 ul {
            list-style: none;
            padding: 0;
            margin: 0;
            z-index: 9999;
        }

        .social1 ul li {
            display: table;
            margin: 5px;
            background-color: rgba(229, 229, 229, 0.7);
            width: 200px;
            text-align: left;
            padding: 8px;
            border-radius: 30px 0 0 30px;
            transition: all 1s ease-in-out;
            transform: translateX(150px);
        }

        .social1 ul li a {
            font-size: 18px;
            line-height: 36px;
            color: rgba(50, 50, 50, 1);
            text-decoration: none;
            transition: color 0.3s ease;
            font-weight:600;
        }

        .social1 ul li .social-icon {
            border-radius: 50%;
            width: 40px;
            height: 40px;
            text-align: center;
            display: block;
            float: left;
            margin-right: 10px;
            line-height: 40px;
            font-size: 20px;
            color: white;
            background-color: gray;
            transition: background-color 0.5s ease, transform 0.5s ease;
        }

        .social1 ul li:hover {
           background-color: rgb(239 239 239);
            transform: translateX(10px);
        }

        .social1 ul li:hover a {
            color: rgba(50, 50, 200, 1);
        }

        .social1 ul li:hover .social-icon {
            background-color: #000; 
            transform: rotate(360deg);
        }

        /* Individual Hover Colors */
        .social1 ul li:nth-child(2):hover .social-icon {
            background-color:#fff;
            color:rgba(59, 89, 152, 1);
        }
        .social1 ul li:nth-child(2):hover .social-icon {
            background-color:#fff;
            color:rgba(59, 89, 152, 1);
        }


        
        .social1 ul li:nth-child(2):hover{
        background:rgba(59, 89, 152, 1) ;

       }
       .social1 ul li:nth-child(2):hover a{
       color: #fff !important;
       }

       .social1 ul li:nth-child(3):hover{
        background:#222 ;

       }
       .social1 ul li:nth-child(3):hover a{
       color: #fff !important;
       }

       .social1 ul li:nth-child(1):hover{
        background:rgb(0, 119, 181) ;

       }
       .social1 ul li:nth-child(1):hover a{
       color: #fff !important;
       }
       .social1 ul li:nth-child(5):hover{
        background:#4dc95e ;

       }
       .social1 ul li:nth-child(5):hover a{
       color: #fff !important;
       }

       .social1 ul li:nth-child(4):hover{
        background: #ae33a5; 
    
       }
       .social1 ul li:nth-child(6):hover{
        background:grey ;

       }
       .social1 ul li:nth-child(6):hover a{
        color: #fff !important;
        }
       .social1 ul li:nth-child(5):hover a, .social1 ul li:nth-child(4):hover a{
       color: #fff !important;
       }
.w-30{
    width:auto!important;
    height: 75px !important;
    margin-bottom:20px!important;
}
.img-dgh{
    min-height:200px!important;
}
       .social1 ul li:nth-child(3):hover .social-icon {
            background-color:#fff;
            color:#222;
        }
        .social1 ul li:nth-child(1):hover .social-icon {
            background-color:#fff;
            color:rgb(0, 119, 181);
        }
        .social1 ul li:nth-child(5):hover .social-icon {
            background-color:#fff!important;
            color: #4dc95e !important;
        }
        .social1 ul li:nth-child(4):hover .social-icon {
            background: #fff!important;
  color: #f15245 !important;
        
        }
        .social1 ul li:nth-child(6):hover .social-icon {
            background-color:#fff;
            color: gray;;
        }


        .social1 ul li:nth-child(3) .social-icon {
            background-color: #222;
            color:#fff;
        }

        .social1 ul li:nth-child(1) .social-icon {
            background-color: rgb(0, 119, 181); 
             color:#fff;
        }

        .social1 ul li:nth-child(5) .social-icon {
            background-color: #4dc95e!important;
             color:#fff;
        }

        .social1 ul li:nth-child(4) .social-icon {
            background: radial-gradient(circle at 33% 100%, #fed373 4%, #f15245 30%, #d92e7f 62%, #9b36b7 85%, #515ecf)!important;         
            color:#fff;
        }

        
       .social1 ul li:nth-child(2) .social-icon {
          background-color: rgba(59, 89, 152, 1);
          color:#fff;
}
         .social1 ul li:nth-child(2) a {
    color: rgba(59, 89, 152, 1);
}
    .social1 ul li:nth-child(3) a {
    color: #222;
}
 .social1 ul li:nth-child(1) a {
    color: rgb(0, 119, 181);
}
/* .social1 ul li:nth-child(4) a {
    color: #fff !important;
} */

.social1 ul li:nth-child(6) a {
    color: grey;
}
.social1 {
    z-index:999999999;
}
  .swiper {
      width: 100%;
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .swiper-slide {
      background-position: center;
      background-size: cover;
      width: 300px;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
    }
   .swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
  background-image: none !important;
}
/* .social1 ul li:nth-child(3):hover {
    width: 274px;
    transform: translateX(95px);
} */
#owl-homelogo .owl-item{
max-width:100px;
}
.sponsor{
box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
padding:10px;
margin:0px 10px 0px 0px;
border-radius:5px;
}

#swiper-homelogo,#swiper-homelogo-1{
overflow:hidden !important;
}



.social1 ul li {
    position: relative; 
}

.social1 ul li .social-icon {
    position: relative; 
    z-index: 20;
}

.social1 ul li .social-icon::after {
    position: absolute;
    content: "";
    height: 120%; 
    width: 120%;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: 5px solid #000;
    animation: pulseEffect 2s ease-out infinite;
    z-index: 10;
}

@keyframes pulseEffect {
    0% {
        transform: translate(-50%, -50%) scale(0.8);
        opacity: 0.3;
    }
    75% {
        transform: translate(-50%, -50%) scale(1.2);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, -50%) scale(1.7);
        opacity: 0;
    }
}


.award-card {
    align-items: center;
    min-height: 345px !important;
    border-radius: 5px !important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
    border: solid 1px #bbbbbb !important;
    padding: 10px 15px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    transition: all 0.3s ease-in-out; 
}

.award-card:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 50px -12px; 
    background-color: #f7f7f7; 
    transform: scale(1.05); 
    border-color: #fc9529 !important; 
}

.award-card img {
    transition: transform 0.3s ease-in-out; 
}

.award-card:hover img {
    transform: scale(1.1); 
}



.dropdown-menu {
    display: none;
    position: absolute;
    left: 100%;
    top: -10px;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 1000;
}


.dropdown-submenu:hover > .dropdown-menu,
.dropdown-submenu.active > .dropdown-menu {
    display: block;
}


.dropdown-menu li a {
    display: block;
    padding: 8px 16px;
    text-decoration: none;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu li a:hover {
    background-color: #f1f1f1;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-toggle:after {
    content: '🢓';
    float: right;
    font-size: 30px;
  height: 20px;
}
.dropdown-submenu .dropdown-toggle::after{
    border-top: none;
}

@media (max-width: 768px) {
    .dropdown-menu {
        left: 0;
        top: 100%;
        width: 100%;
    }
    
    
}

.boxed-layer:hover{
    box-shadow: rgba(252, 149, 41, 0.4) 5px 5px, 
    rgba(252, 149, 41, 0.3) 10px 10px, 
    rgba(252, 149, 41, 0.2) 15px 15px, 
    rgba(252, 149, 41, 0.1) 20px 20px, 
    rgba(252, 149, 41, 0.05) 25px 25px
!important;
margin-top: -20px;
}

.table-striped tr:hover td{
color: #f18f1d;
font-weight: 600;
}

.nav-link {
    white-space: nowrap;
  }

  .tab-pane img{
    height: 20px !important;
  }

  .footer-links li a{
    color: #6e6e6e !important;
  }

  .footer-links li{
    list-style: none;
  }

  .footer-links li a:hover{
    color: #f18f1d !important;
  }

  .btn-map{
    background-color: #004a7c !important;
    color: #fff !important;
    border-color: #004a7c !important;
  }

  .extra-tab {
    display: none;
}

.btn-navigation{
    background-color: #004a7c !important;
    color: #fff !important;
    border: none !important;
}
.pg-banner-bg9 {
    background-image: url(../images/loc-loc1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 240px 0;
    position: relative;
}
.pg-pricing {
    padding: 46px 0;
}
.heading {
    color: #004a7c!important;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
    font-size: 30px;
    position: relative;
}


/* .heading:before {
    position: absolute;
    content: "";
    background: #f7ca18;
    height: 1px;
    width: 40px;
    bottom: 5px;
    left: 47%;
}
.heading:after {
    position: absolute;
    content: "";
    background: #f7ca18;
    height: 1px;
    width: 40px;
    bottom: 2px;
    left: 48%;
} */
.form-group {
    padding-top: 5px;
    margin-bottom: 5px;
}
.mrgnbtm-35 {
    margin-bottom: 35px !important;
}
.loc_img {
    width: 80%;
}
.mrgntp-36 {
    margin-top: 36px !important;
}
.locslctfrmt {
    appearance: menulist;
    -webkit-appearance: menulist;
    font-weight: 600;
    border-color: #333;
    padding-left: 10px;
    color: #6e6e6e;
}
.form-control {
    border: 1px solid #e7e7e7;
    box-shadow: none;
    color: #777;
    font-weight: 300;
    z-index: 1;
    height: 42px;
    padding-left: 20px;
    border-radius: 0;
    box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0);
}
.locslctfrmt option:nth-child(3) {
    color: #aaa;
    font-weight: 400;
    border: 1px solid #aaa;
}
.stat_frmt h3 {
    font-size: 28px !important;
  font-weight: 600 !important;
  padding-bottom: 20px !important;
  color: #004a7c !important;    
    text-transform: uppercase;   
   padding-top:40px!important;
    border-top: 1px solid #004a7c;
    
}
/* .loc_city {
    height: 350px;
} */
.loc_city h4 {
    font-size: 16px;
    font-weight: 600;
    color: #004a7c;
}
.loc_city p {
    font-size: 14px;
    color: #6e6e6e;
    font-weight: 400;
    width: 80%;
    text-align: justify;
}
.stat_frmt .col-md-4{
    display: inline-flex!important;
    flex-direction: column!important;
}
@media only screen and (min-width: 992px) {
    .achievement-section {
        padding: 70px 0;
        background: url("../images/achievement-section-2.png")no-repeat;
        background-size: cover!important;
        height: 579px;
    }
}
.tomtod.achievement-section{
    display: flex!important;
    padding:unset!important;
    align-items: center!important;
    justify-content: center!important;
    height:370px!important;
}

.podis.row .cvb{
    z-index:99999!important;
    position: relative!important;
    background:#fff!important;
}
.achievement-section__bg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}
#particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    /* background-image: url("../images/achievement-section.png"); */
    background-repeat: no-repeat;
    background-size: cover;
    /* background-position: 50% 50%; */
}
.bottom-50 {
    margin-bottom: 50px !important;
}
.heading__pre-title {
    display: inline-block;
    color: #a9aeb3;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: .15em;
    text-transform: uppercase;
    margin-bottom: 17px;
    z-index: 1;
    position: relative;
}

    .heading__title {
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 0;
        z-index: 1;
        position: relative;
    }
    .offset-50 {
        margin-bottom: -50px !important;
    }
    .counter {
        display: inline-block;
        font-weight: 700;
        margin-bottom: 50px;
        min-width: 230px;
    }
    .counter--blue .counter__top {
        color: #005180;
        font-weight: 700;
    line-height: 1.1;
        text-align: center;
    }
    .counter__count {
        font-size: 50px;
        display: inline-block;
    letter-spacing: -.050em;
    margin-right: 20px;
    }
    .counter__subject {
        font-size: 50px;
        display: inline-block;
    letter-spacing: -.050em;
    }
    .counter--blue .counter__details {
        color: #767f7f;
    }

    .swiper-3d .caro-box  p{
        text-transform: capitalize !important;
    }

   @media(max-width:767px){
    .achievement-section__bg {
          top: 32%;
        width: 100%;
}
 .carousel-item .common-title-2{
    font-size: 16px !important;
 }
 .carousel-item .text-para{
     font-size: 12px !important;
 } 
.dropdown-menu li a {
    white-space: normal;
}
   }


.link-list-content {
    list-style: none;
    padding: 0;
    margin: 0;
    
}


.link-list-content li {
    border-bottom: 1px solid #d5d1ce;
    padding: 10px 0;
    font-size: 18px;
    line-height: 1.5;
    position: relative;
}


.link-list-content li:first-child {
    border-top: 1px solid #d5d1ce;
}


.link-list-content a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #000;
    text-decoration: none;
    font-weight: 500;
    transition: color 0.3s ease;
}


.link-list-content a:hover {
    color: #004a7c;
}


.link-list-content__file-size {
    font-size: 14px;
    color: #6c757d;
    margin-left: 10px;
}


.link-list-content i.fa-download {
    color: #004a7c;
    font-size: 16px;
    margin-left: 12px;
}
.m-h{
    font-size: 30px !important;
  padding-bottom: 20px;
  font-weight: 600;
  padding-top: 50px !important;
}
.m-h-1{
    font-size: 30px !important;
  padding-bottom: 20px;
  font-weight: 600;
}
.carousel__viewport{
    display: none!important;
}
/* Force arrows closer to the image, not centered on the full screen */
.fancybox__nav {
    top: 20px !important;
    display: flex !important;
    align-items: start !important;
    padding: 0 20px;
  }
  
  .fancybox__nav .fancybox__button {
    height: 48px;
    width: 48px;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    display: flex;
    align-items: start;
    justify-content: start;
    opacity: 1 !important;
  }
  @media (min-width: 1024px) {
    .fancybox__nav .carousel__button.is-next {
      right: 300px;
    }
  }
  @media (min-width: 1024px) {
    .fancybox__nav .carousel__button.is-prev {
      left: 300px;
    }
  }
  
#owl-bank-1logo .owl-prev span,#owl-banklogo .owl-prev span,
#owl-csr .owl-prev span,#owl-testilife .owl-prev span{
    right:220px!important;
}
#owl-bank-1logo .owl-next span,#owl-banklogo .owl-next span,
#owl-csr .owl-next span,#owl-testilife .owl-next span{
    right:160px!important;
}
#owl-bank-1logo .owl-prev span,#owl-bank-1logo .owl-next span,
#owl-banklogo .owl-prev span,#owl-banklogo .owl-next span,
#owl-csr .owl-prev span,#owl-csr .owl-next span,
#owl-testilife .owl-prev span,#owl-testilife .owl-next span{
    top: -96px!important;
}
#owl-bank-1logo.owl-carousel .owl-item img,
#owl-banklogo.owl-carousel .owl-item img{
    width: 66% !important;
  display: flex;
  align-items: center;
  margin: 0 auto;
  object-fit: contain;
  height: 100px;
}
#owl-banklogo.owl-carousel .owl-item img{
    width:66%!important;
}
#owl-banklogo.owl-carousel .owl-item ,
#owl-banklogo.owl-carousel .owl-item .item,
#owl-bank-1logo.owl-carousel .owl-item ,
#owl-bank-1logo.owl-carousel .owl-item .item{
    display:flex!important;
    align-items: center!important;
    justify-content: center!important;
}
#owl-testi .owl-nav{
    display: none!important;
}
.home-logos #owl-bank-1logo .owl-prev span, 
.home-logos #owl-banklogo .owl-prev span{
    top: unset!important;
    bottom:-45px!Important;
    right:unset!important;
    left:6%!important;
}
.home-logos #owl-bank-1logo .owl-next span, 
.home-logos #owl-banklogo .owl-next span{
    bottom: -45px!important;
    top:unset!Important;
    left:18%!important;

}
.home-logos #owl-bank-1logo.owl-carousel .owl-item img,
.home-logos #owl-banklogo.owl-carousel .owl-item img{
    width: 85% !important;
}
.queri{
    text-align:left!important;
}
.serloc{
    color:#004679!important;
    font-size:12px!important;
    font-weight:bold!important;
}
.address i,.ct-pg i{
    color:#004679!important;
}
.slidecontainer{
    margin-top:0!important;
}
.container3{
    margin-top:-4%!important;
}
.content_area{
    padding:0!important;
}
.common-title-2:hover {
    color: #fc9529 !important;
  }
  .lgo .common-title-6{
    font-size:22px!important;
    padding-bottom: 0!important;
  }
.loc li a{
    padding: 2px 16px!important;
}
.ins-pg .bod,
.ins-pg-n .bod {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px !important;
    padding: 20px 20px 10px 20px !important;
    border-top: 4px solid #f18f1d !important;
    border-radius: 7px !important;
}
.box-ht{
    font-size:22px!important;
    text-align: center!important;
    font-weight:600!important;
}
.ins-pg-n .box-ht{
    text-align: start!important;
}
.list-grp li{
    font-size:15px!important;
}
.ins-pg .bod ul,.ins-pg-n .bod ul{
    padding-left:10px!important;
    color:#222!important;
    padding-top:10px!important;
}
.ins-pg-n{
    margin-bottom:15px!important;
}
.ins-pg .bod ul li::marker,
.ins-pg-n .bod ul li::marker{
    color:#f18f1d!important;
}
.ins-pg .bod ul li{
    font-size:18px!important;
    padding-top:4px!important;
}
.ins-pg-n ul li{
    font-size:15px!important;
}
.ins-pg .bod {
    min-height: 416px!important;
}
.sidehead{
    font-size:25px!important;
    font-weight:600!important;
}
.hpg-img img{
    height:45px!important;
    margin-right:10px!important;
}
.hpg-img li{
    font-size:20px!important;
    font-weight:500!important;
    color:#222!important;
    margin-bottom:10px!important;
}
.c-img-ins-p {
    text-align:center!important;
    color:#222!important;
    font-weight: 600 !important;
    padding-top: 20px !important;
    font-size: 14px;
}
.c-img-ins img{
    height:62px!important;
}
.ljn li{
    color:#222!important;
}
.ljn span{
    color:#222!important;
}
.img-c{
    text-align: center;
  color: #222;
  font-size: 11px;
  padding-top: 10px!important;
  font-weight: 500;
}
.glass-box{
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px !important;
  border-radius: 50px !important;
  border: 1.6px solid #004a7c !important;
  margin-left: 15px;
}
.par-des{
    color: #222 !important;
  font-weight: 600 !important;
  font-size: 15px;
  padding: 5px 21px 0 0 !important;
  margin: 0 !important;
  text-align: left;
  min-height: 75px;
  display: flex;
  justify-content: center;
  align-items: center
}
.glass-box img{
    margin-top: -5px !important;
  margin-left: -12px;

}
.content_area{
    padding-bottom:70px!important;
    padding-top:20px!important;
}
@media(max-width:768px){
    .top-strip,.achievement-section__bg {
        display: none!important;
    }
    .serviceul{
        width:unset!important;
    }
    .counter__count{
        margin-right:0!important;
        font-size:40px!important;
    }
    .carousal{
        padding-bottom:0!important;
    }
    .lgo h3{
        text-align: center!important;
    }
    .customer{
        background:unset!important;
    }
    .common-title-6{
        font-size:25px!important;
    }
     li{
        text-align:left!important;
    }
    .content_area{
        padding-bottom:30px!important;
    }
}

/* new Css */

.height-100{
    height: 100%;
    text-align: left !important;
}

.height-100 .icon-wrap {
  width: 45px;
  height: 45px;
  background-color: #fc9529;
  color: #ffffff;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px; 
  margin-right: 10px;
  flex-shrink: 0;
}

.height-100 .icon-wrap i {
  font-size: 32px;
  line-height: 1;
}

.two-col-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 8px 24px; 
  list-style: none;
  margin: 0;
  padding: 0;
}

.two-col-list li {
  margin: 0;
}

.loc-icon {
  color: #f18f1d;
  font-size: 14px;
  margin-right: 8px;
  flex-shrink: 0;
}

.two-col-list li {
  display: flex;
  align-items: center;
  gap: 6px;
}

.procurement .img-box .common-title-71 {
    text-align: left;
    padding-top: 0px !important;
    padding-bottom: 12px !important;
}


@media (max-width: 768px) {
  .two-col-list {
    grid-template-columns: 1fr;
  }
}
.common-title-72{
    font-size:32px!important;
    color: #004a7c !important;
    font-weight: 600 !important;
    padding-top:10px!important;
}
.common-title-72:hover{
    color:#fc9529!important;
}

.common-title-73{
    font-size:20px!important;
    color: #004a7c !important;
    font-weight: 600 !important;
    padding-top:20px!important;
}
.common-title-73:hover{
    color:#fc9529!important;
}

.common-title-74{
    font-size:36px!important;
    color: #004a7c !important;
    font-weight: 600 !important;
    padding-top:20px!important;
}
.common-title-74:hover{
    color:#fc9529!important;
}

.new-list li::marker {
  color: #fc9529 !important;
  font-size: 20px !important;
}

.text-large{
    font-size: 20px;
    font-weight: 600;
    color: #222;
}

.icon-text{
    font-size: 16px;
    font-weight: 500;
    color: #222;
    text-align: center;
}

.reck-box{
    background:#fff!important;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
    padding:10px!important;
    border-radius: 8px;
    z-index: 9999999!Important;
  position: relative;
  transition: all 0.5s ease-in-out;
  max-width: 100px; 
  min-width: 100px;
  min-height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.reck-box:hover {
        box-shadow: rgba(252, 149, 41, 0.4) 5px 5px, rgba(252, 149, 41, 0.3) 10px 10px, rgba(252, 149, 41, 0.2) 15px 15px, rgba(252, 149, 41, 0.1) 20px 20px, rgba(252, 149, 41, 0.05) 25px 25px !important;
  transform: translateY(-15px);
}

.rake-height{
    min-height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}
  .reck-box img{
        /* height: 40px; */
    width: 40px;
    margin: auto;
  }

  .tab-pane ul li {
    margin-bottom: 15px;
}
.filter-container {
    width: 100%;
    margin: 20px 0;
    display: flex;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}
.filter-container select {
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
}
.filter-container input[type="submit"] {
   
    background-color: #004a7c;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 14px;
}
.filter-container input[type="submit"]:hover {
    background-color: #0056b3;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 30px 0;
    flex-wrap: wrap;
}
.pagination a, .pagination span {
    padding: 8px 12px;
    border: 1px solid #ddd;
    text-decoration: none;
    color: #004a7c;
    border-radius: 4px;
}
.pagination span.current {
    background-color: #004a7c;
    color: white;
    border-color: #004a7c;
}
.pagination a:hover {
    background-color: #f0f0f0;
}

.bg-dark-title{
    text-align: center;
    color: #fff;
    background: #004a7c;
    margin: 15px auto;
    padding: 12px 20px;
    font-weight: bold;
    font-size: 25px !important;
    width: fit-content;
}

#servicesTabContent .tab-pane div{
    line-height: unset!important;
}

#servicesTabContent   .tab-pane ul li {
    margin-bottom: unset!important;
}

#servicesTabContent   .tab-pane img{
    height: unset !important;
  }

  #servicesTabContent .tab-pane{
    padding-top: 20px!important;
  }


#servicesTab .nav-link {
    font-size: 18px;
    padding: 10px 20px;
    transition: all 0.2s ease;
}


#servicesTab .nav-link.active {
    color: #fff !important;
    background-color: #004a7c;
}


#servicesTab .nav-link:not(.active):hover {
    color: #fff;
    background-color: #004a7c;
}


#servicesTab.nav-tabs .nav-link.active,
#servicesTab.nav-tabs .nav-link:not(.active):hover {
    border-color: #004a7c #004a7c #fff;
}


#servicesTab.nav-tabs .nav-link {
    margin-bottom: -1px;
}

#servicesTab{
    justify-content: center !important;
}

#servicesTabContent{
    margin-bottom: 32px !important;
}

.img-box p{
    text-align: left!important;
}